
Redmine - Defect #7472

test

2011-01-28 06:16 - 田志英 田志英

Status: Closed Start date: 2011-01-28

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

test

History

#1 - 2011-01-28 06:17 - 田志英 田志英

- % Done changed from 0 to 100

#2 - 2011-01-28 07:27 - 啊 斯蒂芬

田志英 田志英 wrote:

test

 哈哈

#3 - 2011-01-28 07:27 - 啊 斯蒂芬

测试邮件

#4 - 2011-01-28 07:39 - 啊 斯蒂芬

淡淡的

#5 - 2011-01-28 09:07 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purpose

#6 - 2011-01-31 10:07 - Emergya Consultoria

Ignore.
